What are the minimum requirements for All in One SEO?

The minimum requirements for All in One SEO are:

WordPress version 4.9 or later

PHP version 5.4 or later

All in One SEO is compatible with PHP up to and including version 8.0.